PETSc version 3.15.5
Fix/Edit manual page

# PetscSysFinalizePackage

This function destroys everything in the PETSc created internally in the system library portion of PETSc. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PetscSysFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/sys/classes/viewer/interface/dlregispetsc.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages